Community
cancel
Showing results for 
Search instead for 
Did you mean: 
geodarrick
Beginner
436 Views

Hi, I just downloaded the Web Edition of Quartus II 13.0sp for ubuntu18.04 but when I tried running 'sudo ./setup.sh' I got a warning: libpng warning: Application jmp_buf size changed Segmentation fault

Please how can I solve this problem?

 

I downloaded another Web Edition of Quartus II 13.0sp but ended up with the same libpng warning.

0 Kudos
1 Reply
MEIYAN_L_Intel
Employee
78 Views

Hi, Can you try to upgrade to Web Edition Quartus Prime version 18.1? If the problem is not fixed, please tell me as well. Thanks.
Reply